/* Barvy:

     #F7F6F4 - papír vlevo dole

     #F2EEED - papír vpravo nahoře

     #202020 - pozadí stránky a stín

*/



* { margin: 0; padding: 0; border: 0; }

body { background: #202020; /*font-family: 'Dosis', Arial, sans-serif;*/ font-family: 'Nunito', sans-serif; overflow-x: hidden; font-weight: 400; color: #202020 }

.paper { position: relative; background: -webkit-linear-gradient(left bottom, #F7F6F4 , #F2EEED); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(right top, #F7F6F4, #F2EEED); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(right top, #F7F6F4, #F2EEED); /* For Firefox 3.6 to 15 */ background: linear-gradient(to right top, #F7F6F4 , #F2EEED); /* Standard syntax */ border-radius: 3px; opacity: 0.93; }

.paper_light { position: relative; background: #FFFFFF; border-radius: 3px; opacity: 1; }

.image_paper { border-radius: 3px; }

.shaded { box-shadow: 7px 7px 10px #202020; }

.text_shaded { text-shadow: 5px 5px 5px #202020; }

.padding_margin { padding: 20px 25px; margin-bottom: 60px; }

.padding_margin ul { padding-left: 25px; }

.button:hover { background: #CCCCCC; cursor: pointer; }

.image_button:hover:after { cursor: pointer; display: block; content: "\f030"; font: normal normal normal 14px/1 FontAwesome; color: #F7F6F4; font-size: 50px; text-align: center; padding-top: 40%; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: rgba(0,0,0,0.5); }

.image_button_rajce:hover:after { cursor: pointer; display: block; content: "Zobrazit fotku na"; color: #F7F6F4; text-align: center; padding-top: 70px; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: rgba(0,0,0,0.5) url(http://www.rajce.idnes.cz/img/modern/logo-white-big.svg?v=107); background-repeat: no-repeat; background-position: 10px 75px; background-size: contain; }

.image_button_rajce_album:hover:after { cursor: pointer; display: block; content: "Zobrazit více..."; color: #F7F6F4; text-align: center; padding-top: 70px; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: rgba(0,0,0,0.5); }

.image_button_rajce_album .fa { display: none; }

.image_button_rajce_album:hover .fa { display: block; font-size: 80px; color: #F7F6F4; position: absolute; top: 110px; left: 85px; }

h1 { font-size: 30px; letter-spacing: 2px; text-transform: uppercase; display: block; -ms-transform: rotate(-2deg); -webkit-transform: rotate(-2deg); transform: rotate(-2deg); position: absolute !important; top: -20px; left: -20px; padding: 25px 35px; }

h2 { font-size: 30px; letter-spacing: 2px; text-transform: uppercase; }

h3 { font-size: 25px; letter-spacing: 2px; }

h6 { font-size: 15px; font-style: italic; margin-bottom: 10px; }

p { padding-bottom: 8px; }

.with_h1 { padding-top: 90px !important; }

.scroll_y { overflow-y: scroll; }

.scroll_x { overflow-x: scroll; }

a, link { color: #000000; }

a:hover, pointer:link { color: #666666; }

pointer { cursor: pointer !important; }

.right { text-align: right !important; }

.left { text-align: left !important; }

.center { text-align: center !important; }

.justify { text-align: justify !important; }

.pos_rel { position: relative; top: 0; left: 0; bottom: 0; right: 0; }

.sign { padding-left: 300px; }

strong { color: #FF5522; font-weight: normal; }

.readmore { text-decoration: none; position: absolute; bottom: 12px; right: 20px; color: #FF5522; cursor: pointer; }

.readmore_left { text-decoration: none; position: absolute; bottom: 12px; left: 20px; color: #FF5522; cursor: pointer; }

.readmore:after, .readmore_left:after { content: ' ▶'; }

.previous { text-decoration: none; text-align: left; color: #FF5522; cursor: pointer; }

.previous:before { content: '◀ '; }

.next { text-decoration: none; text-align: right; color: #FF5522; cursor: pointer; }

.next:before { content: ' ▶'; }

.space_top { margin-top: 10px; }

input[type="text"]:not(.nostyle), input[type="password"]:not(.nostyle), textarea:not(.nostyle) { padding: 3px 6px; background: #FFFFFF; border: 1px solid #888888; border-radius: 3px; width: 183px; }

label:not(.nostyle) { display: inline-block; width: 212px; margin-right: 0; margin-bottom: 10px; }

input[type="submit"]:not(.nostyle),input[type="clear"]:not(.nostyle) { padding: 10px 15px; display: block; float: right; margin-top: 20px; background: #FFFFFF; border: 1px solid #888888; border-radius: 3px; }

.textarea_big { width: 100% !important; height: 60px; }

.fill_link { display: block; z-index: 2; position: absolute; top: 0; left: 0; bottom: 0; right: 0; }

.zdroj { position: absolute; top: 25px; right: 25px; display: block; }

.fill-hidden { position: absolute !important; top: 0 !important; left: 0 !important; bottom: 0 !important; right: 0 !important; margin: 0 !important; padding: 0 !important; width: 100% !important; height: 100% !important; border: none !important; background: none !important; }



#main .vypis { width: 100%; border-collapse: collapse; }

#main .vypis td { padding: 5px 0; position: relative; }

#main .vypis tr:first-of-type { color: #FF5522; }

#main .vypis tr:first-of-type td { border-bottom: 1px solid #000000; }



#iframe_bg { position: fixed; top: 0; left: 0; bottom: 0; right: 0; background: rgba(0,0,0,0.5); z-index: 1000; }

#iframe_bg #iframe { position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; width: 400px; height: 260px; }                   

#iframe_bg #iframe .close { cursor: pointer; position: absolute; top: -10px; right: -10px; padding: 10px; font-size: 20px; width: 20px; text-align: center; border-radius: 100px; }



@media screen and (min-width: 970px) {

  #main { margin: 0 auto; width: 900px; max-width: 100%; position: relative; margin-top: 10px; margin-bottom: 30px; }

  #header { height: 600px; position: relative; }

  #header #par { z-index: 997; position: absolute; left: 0px; width: 400px; height: 586px; top: 40px; background: url(img/par.png) left center no-repeat; background-size: contain; }

  #header #slideshow { height: 500px; top: 0; left: 0; right: 0; position: absolute; }

  #header #slideshow .slideshow_image { transition: opacity 2s ease; top: 0; left: 0; right: 0; bottom: 0; position: absolute; background-position: center 35%; background-repeat: no-repeat; background-size: cover; }

  #header #slideshow #dim { z-index: 2; display: block; position: absolute; top: 0; left: 0; bottom: 0; width: 250px; background: -webkit-linear-gradient(left, #202020, rgba(0,0,0,0)); background: -o-linear-gradient(right, #202020, rgba(0,0,0,0)); background: -moz-linear-gradient(right, #202020, rgba(0,0,0,0)); background: linear-gradient(to right, #202020, rgba(0,0,0,0)); }

  #header #slideshow #next { z-index: 20; overflow: hidden; text-align: right; height: 200px; font-family: sans-serif; cursor: pointer; transition: opacity 0.4s ease; position: absolute; width: 90px; right: 0px; top: 0px; padding: 100px 0 150px 0; color: #F7F6F4; opacity: 0.3; }

  #header #slideshow #next:before { content: '〉'; font-size: 200px; }

  #header #slideshow #next:hover { opacity: 1; }

  #header #title { z-index: 998; position: absolute; top: 20px; left: 240px; padding: 30px 50px 30px 50px; letter-spacing: 2px; cursor: pointer; }

  #header #title .title { font-size: 50px; letter-spacing: 13px; }

  #header #title .subtitle_1 { position: absolute; top: 10px; left: 30px; }

  #header #title .subtitle_2 { position: absolute; bottom: 10px; right: 30px; }

  #header a { text-decoration: none; }

  #header a:hover { color: #000000 !important; }

  #header #menu { transition: left 0.2s ease, padding 0.2s ease; position: absolute; right: 0px; top: 470px; padding: 10px 10px 18px 200px; left: 200px; z-index: 990; border-radius: 0; }

  #header #menu li { display: inline-block; margin-left: 15px; font-size: 20px; margin-top: 7px; cursor: pointer; z-index: 999; }

  #header #menu a:not(:last-of-type) li:after { padding-left: 15px; content: '|'; color: #000000 !important; }

  #header #menu li:hover { color: #666666; }

  #header #menu li.selected { color: #FF5522 !important; }

  #header #menu.fixed_menu { padding-left: 400px; left: 0; position: fixed !important; top: 0 !important; left: 0 !important; right: 0 !important; }

}



@media screen and (max-width: 969px) {

  #main { margin: 0 35px; width: auto; max-width: 100%; position: relative; margin-top: 10px; margin-bottom: 30px; }

  #header { height: 350px; position: relative; }

  #header #par { z-index: 997; position: absolute; left: 0px; width: 200px; height: 286px; top: 40px; background: url(img/par.png) left center no-repeat; background-size: contain; }

  #header #slideshow { height: 250px; top: 0; left: 0; right: 0; position: absolute; }

  #header #slideshow .slideshow_image { transition: opacity 2s ease; top: 0; left: 0; right: 0; bottom: 0; position: absolute; background-position: center 35%; background-repeat: no-repeat; background-size: cover; }

  #header #slideshow #dim { z-index: 2; display: block; position: absolute; top: 0px; left: 0; bottom: 0; width: 250px; background: -webkit-linear-gradient(left, #202020, rgba(0,0,0,0)); background: -o-linear-gradient(right, #202020, rgba(0,0,0,0)); background: -moz-linear-gradient(right, #202020, rgba(0,0,0,0)); background: linear-gradient(to right, #202020, rgba(0,0,0,0)); }

  #header #slideshow #next { z-index: 20; overflow: hidden; text-align: right; height: 100px; font-family: sans-serif; cursor: pointer; transition: opacity 0.4s ease; position: absolute; width: 45px; right: 0px; top: 0px; padding: 50px 0 75px 0; color: #F7F6F4; opacity: 0.3; }

  #header #slideshow #next:before { content: '〉'; font-size: 100px; }

  #header #slideshow #next:hover { opacity: 1; }

  #header #title { z-index: 998; position: absolute; top: 20px; left: 170px; padding: 30px 50px 30px 50px; letter-spacing: 2px; cursor: pointer; }

  #header #title .title { font-size: 30px; letter-spacing: 13px; }

  #header #title .subtitle_1 { position: absolute; top: 10px; left: 30px; }

  #header #title .subtitle_2 { position: absolute; bottom: 10px; right: 30px; }

  #header a { text-decoration: none; }

  #header a:hover { color: #000000 !important; }

  #header #menu { position: absolute; right: 0px; top: 200px; padding: 10px 10px 18px 100px; left: 100px; z-index: 990; border-radius: 0; }

  #header #menu li { display: inline-block; margin-left: 15px; font-size: 20px; margin-top: 7px; cursor: pointer; z-index: 999; }

  #header #menu a:not(:last-of-type) li:after { padding-left: 15px; content: '|'; color: #000000 !important; }

  #header #menu li:hover { color: #666666; }

  #header #menu li.selected { color: #FF5522 !important; }

  #header #menu.fixed_menu_mobile { text-align: center; padding-left: 0; left: 0; position: fixed !important; top: 0 !important; left: 0 !important; right: 0 !important; }

}



/* HOME */

#main #important { padding-top: 90px; border-left: 30px solid #FF5522; text-align: justify; }

#main #important #title { -ms-transform: rotate(-2deg); -webkit-transform: rotate(-2deg); transform: rotate(-2deg); position: absolute; top: -20px; left: -50px; padding: 25px 35px; } 

#main #subscribe { -ms-transform: rotate(3deg); -webkit-transform: rotate(3deg); transform: rotate(3sdeg); position: absolute; top: -3px; left: 250px; padding: 20px 20px; font-size: 25px; }

#main #subscribe .text { font-size: 20px; padding-left: 15px; }

#main #important #date { position: absolute; right: 25px; top: 30px; }



@media screen and (min-width: 970px) {

  #main #last_event { padding-right: 300px; padding-top: 90px; padding-bottom: 60px; }

  #main #last_event.last_event_small { padding-right: 25px !important; }

  #main #last_event #title { -ms-transform: rotate(-2deg); -webkit-transform: rotate(-2deg); transform: rotate(-2deg); position: absolute; top: -20px; left: -20px; padding: 25px 35px; }

  #main #last_event #text { height: 150px; display: block; padding-right: 10px; text-align: justify; }

  #main #last_event #gallery a { display: block; position: absolute; top: 0; left: 0; bottom: 0; right: 0; z-index: 10; }

  #main #last_event #gallery * { position: absolute; width: 250px; height: 250px; background-size: cover; background-position: center center; background-repeat: no-repeat; }

  #main #last_event #gallery .img1 { right: 30px; top: 40px; -ms-transform: rotate(-10deg); -webkit-transform: rotate(-10deg); transform: rotate(-10deg); }

  #main #last_event #gallery .img2 { right: -40px; top: 10px; -ms-transform: rotate(10deg); -webkit-transform: rotate(10deg); transform: rotate(10deg); }

}



@media screen and (max-width: 969px) {

  #main #last_event { padding-top: 90px; height: 570px; }

  #main #last_event.last_event_small { height: 350px !important; }

  #main #last_event #title { -ms-transform: rotate(-2deg); -webkit-transform: rotate(-2deg); transform: rotate(-2deg); position: absolute; top: -20px; left: -20px; padding: 25px 35px; }

  #main #last_event #text { height: 150px; display: block; padding-right: 10px; text-align: justify; }

  #main #last_event.last_event_small #text { height: 230px ! important; }

  #main #last_event #gallery a { display: block; position: absolute; top: 0; left: 0; bottom: 0; right: 0; z-index: 10; }

  #main #last_event #gallery * { position: absolute; width: 250px; height: 250px; background-size: cover; background-position: center center; background-repeat: no-repeat; }

  #main #last_event #gallery .img1 { left: 10%; top: 360px; -ms-transform: rotate(-10deg); -webkit-transform: rotate(-10deg); transform: rotate(-10deg); }

  #main #last_event #gallery .img2 { right: 10%; top: 330px; -ms-transform: rotate(10deg); -webkit-transform: rotate(10deg); transform: rotate(10deg); }

}



/* ABOUT */

@media screen and (min-width: 970px) {

  #main #contact { position: relative; height: 200px;}

  #main #contact #mail { display: block; position: absolute; right: 0; top: 20px; padding: 20px 25px; -ms-transform: rotate(-5deg); -webkit-transform: rotate(-5deg); transform: rotate(-5deg); }

  #main #contact #subscribe_2 { display: block; position: absolute; right: 30px; top: 120px; padding: 20px 25px; -ms-transform: rotate(-1deg); -webkit-transform: rotate(-1deg); transform: rotate(-1deg); }

  #main #contact #facebook { display: block; position: absolute; left: 0; top: 20px; height: 70px; width: 400px; padding: 0 0; -ms-transform: rotate(2deg); -webkit-transform: rotate(2deg); transform: rotate(2deg); }

  #main #contact #facebook * { border-radius: 3px; color: #000000; border: 0; text-decoration: none; }

  #main #contact #facebook a { position: absolute; top: 0; left: 0; bottom: 0; right: 0; }

  #main #contact #facebook h2 { position: relative; top: 18px; left: 20px; }

  

  #main #map { width: 350; height: 250; display: block; position: absolute; right: -10px; top: -20px; -ms-transform: rotate(-5deg); -webkit-transform: rotate(-5deg); transform: rotate(-5deg); }



  #main .teacher li { list-style: none; margin-left: -25px; }

  #main .teacher:nth-child(even) { padding-left: 230px; margin-right: 280px; height: 100px; }

  #main .teacher:nth-child(even) .image { position: absolute; width: 200px; height: 200px; background-size: cover; background-position: center center; background-repeat: no-repeat; left: 10px; top: -30px; -ms-transform: rotate(-10deg); -webkit-transform: rotate(-10deg); transform: rotate(-10deg); }

  #main .teacher:nth-child(odd) { text-align: right; padding-right: 230px; margin-left: 280px; height: 100px; }

  #main .teacher:nth-child(odd) .image { position: absolute; width: 200px; height: 200px; background-size: cover; background-position: center center; background-repeat: no-repeat; right: 10px; top: -30px; -ms-transform: rotate(8deg); -webkit-transform: rotate(8deg); transform: rotate(8deg); }

}



@media screen and (max-width: 969px) {

  #main #contact { position: relative; height: 320px;}

  #main #contact #mail { display: block; position: absolute; right: 0; top: 120px; padding: 20px 25px; -ms-transform: rotate(-5deg); -webkit-transform: rotate(-5deg); transform: rotate(-5deg); }

  #main #contact #subscribe_2 { display: block; position: absolute; right: 30px; top: 220px; padding: 20px 25px; -ms-transform: rotate(-1deg); -webkit-transform: rotate(-1deg); transform: rotate(-1deg); }

  #main #contact #facebook { display: block; position: absolute; left: 0; top: 20px; height: 70px; width: 400px; padding: 0 0; -ms-transform: rotate(2deg); -webkit-transform: rotate(2deg); transform: rotate(2deg); }

  #main #contact #facebook * { border-radius: 3px; color: #000000; border: 0; text-decoration: none; }

  #main #contact #facebook a { position: absolute; top: 0; left: 0; bottom: 0; right: 0; }

  #main #contact #facebook h2 { position: relative; top: 18px; left: 20px; }

  

  #main #map { display: none; }

  

  #main .teacher li { list-style: none; margin-left: -25px; }

  #main .teacher:nth-child(even) { padding-left: 230px; height: 100px; }

  #main .teacher:nth-child(even) .image { position: absolute; width: 200px; height: 200px; background-size: cover; background-position: center center; background-repeat: no-repeat; left: 10px; top: -30px; -ms-transform: rotate(-10deg); -webkit-transform: rotate(-10deg); transform: rotate(-10deg); }

  #main .teacher:nth-child(odd) { text-align: right; padding-right: 230px; height: 100px; }

  #main .teacher:nth-child(odd) .image { position: absolute; width: 200px; height: 200px; background-size: cover; background-position: center center; background-repeat: no-repeat; right: 10px; top: -30px; -ms-transform: rotate(8deg); -webkit-transform: rotate(8deg); transform: rotate(8deg); }

}



/* SONGS */

@media screen and (min-width: 970px) {

  #main #songs { margin-right: 100px; }

  #main #songs #songs_inner { height: 180px; margin-bottom: 20px; margin-right: 80px; direction: rtl; padding: 0 10px; }

  #main #songs #songs_inner div { direction: ltr; position: relative; }

  #main #songs #songs_inner .song:not(:last-child) { padding-bottom: 5px; border-bottom: 1px solid #000000; }

  #main #songs #songs_inner .song:not(:first-child) { padding-top: 5px; }

  #main #songs #songs_inner .song:hover { color: #666666; }

  #main #songs #songs_inner .song { font-size: 20px; }
  #main #songs #note { position: absolute; right: -100px; top: -150px; font-size: 400px; color: #FFFFFF; text-shadow: 0px 0px 10px #202020; }

  #main #songs .description { padding: 0 10px; }

  

  #main #scenare { margin-left: 100px; margin-top: 100px; }

  #main #scenare #scenare_inner { height: 200px; margin-left: 80px; padding: 0 10px; text-align: right; }

  #main #scenare #scenare_inner div { position: relative; }

  #main #scenare #scenare_inner .scenar:not(:first-child) { padding-top: 15px; }

  #main #scenare #scenare_inner .scenar:not(:last-child) { padding-bottom: 15px; border-bottom: 1px solid #000000; }

  #main #scenare #scenare_inner .scenar:hover { color: #666666; }

  #main #scenare #img { font-size: 20px; color: #202020; text-align: center; padding-top: 20px; position: absolute; left: -130px; top: -30px; height: 280px; width: 200px; background-color: #FFFFFF; box-shadow: 0px 0px 10px #202020; -ms-transform: rotate(10deg); -webkit-transform: rotate(10deg); transform: rotate(10deg); }

  #main #scenare .description { padding: 0 10px; }

}



@media screen and (max-width: 969px) {

  #main #songs { margin-right: 0; }

  #main #songs #songs_inner { height: 180px; margin-bottom: 20px; margin-right: 50px; direction: rtl; padding: 0 10px; }

  #main #songs #songs_inner div { direction: ltr; position: relative; }

  #main #songs #songs_inner .song:not(:last-child) { padding-bottom: 5px; border-bottom: 1px solid #000000; }

  #main #songs #songs_inner .song:not(:first-child) { padding-top: 5px; }

  #main #songs #songs_inner .song:hover { color: #666666; }

  #main #songs #songs_inner .song { font-size: 20px; }

  #main #songs #note { position: absolute; right: -100px; top: -150px; font-size: 400px; color: #FFFFFF; text-shadow: 0px 0px 10px #202020; }

  #main #songs .description { padding: 0 10px; }

  

  #main #scenare { margin-left: 0; margin-top: 100px; }

  #main #scenare #scenare_inner { height: 200px; margin-left: 50px; padding: 0 10px; text-align: right; }

  #main #scenare #scenare_inner div { position: relative; }

  #main #scenare #scenare_inner .scenar:not(:first-child) { padding-top: 15px; }

  #main #scenare #scenare_inner .scenar:not(:last-child) { padding-bottom: 15px; border-bottom: 1px solid #000000; }

  #main #scenare #scenare_inner .scenar:hover { color: #666666; }

  #main #scenare #img { font-size: 20px; color: #202020; text-align: center; padding-top: 20px; position: absolute; left: -130px; top: -30px; height: 280px; width: 200px; background-color: #FFFFFF; box-shadow: 0px 0px 10px #202020; -ms-transform: rotate(10deg); -webkit-transform: rotate(10deg); transform: rotate(10deg); }

  #main #scenare .description { padding: 0 10px; }

}



/* EVENTS */

#main .first { min-height: 220px; }

#main .calendar { border-spacing: 0px; -ms-transform: rotate(-2deg); -webkit-transform: rotate(-2deg); transform: rotate(-2deg); position: relative !important; float: left; margin-top: -40px; margin-left: -40px; margin-right: 30px; margin-bottom: 15px; padding: 10px 15px; }

#main .calendar .month { font-size: 20px; text-align: center; line-height: 200%; }

#main .calendar td { width: 30px; height: 30px; text-align: center; vertical-align: middle; }

#main .calendar .days td { border-bottom: 2px solid #000000 !important; }

#main .calendar tr:not(:first-child):not(:last-child) td { border-bottom: 1px solid #000000; }

#main .calendar td:not(:first-child) { border-left: 1px solid #000000; }

#main .calendar .selected { background: #FF5522; color: #FFFFFF !important; }

#main .incoming_event_main .text { text-align: justify; }

#main .incoming_event .date { position: absolute; top: 18px; right: 25px; text-align: right; }



#main #made { display: block; padding-top: 80px; white-space: nowrap; }

#main #made .scroll_x { height: 380px; }

#main #made .made_event { overflow: hidden; display: inline-block; white-space: normal; width: 300px; height: 270px; padding: 15px 20px; margin: 20px 30px; }

#main #made .made_event .text { text-align: justify; }

#main #made .made_event:nth-child(even) { -ms-transform: rotate(-1deg); -webkit-transform: rotate(-1deg); transform: rotate(-1deg); }

#main #made .made_event:nth-child(odd) { -ms-transform: rotate(2deg); -webkit-transform: rotate(2deg); transform: rotate(2deg); }

#main #made .made_event .image { opacity: 0.3; z-index: -1; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background-size: cover; background-position: center top; background-repeat: no-repeat; }

#main #made .made_event .readmore { display: block; left: 0; right: 0; bottom: 0; text-align: right; padding: 5px 10px; background: #FFFFFF; }

#main #made .made_event .readmore:before { content: ' '; display: block; position: absolute; top: -49px; left: 0; right: 0; height: 50px; background: -webkit-linear-gradient(bottom, #ffffff, rgba(0,0,0,0)); background: -o-linear-gradient(top, #ffffff, rgba(0,0,0,0)); background: -moz-linear-gradient(top, #ffffff, rgba(0,0,0,0)); background: linear-gradient(to top, #ffffff, rgba(0,0,0,0)); }



/* MADE EVENT DETAIL */

#main #gallery_made { width: 100%; height: auto; }

#main #gallery_made div { display: inline-block; width: 200px; height: 200px; margin: 0 0 20px 20px; background-size: cover; background-position: center center; background-repeat: no-repeat; }

#main #gallery_made div:nth-child(even) { -ms-transform: rotate(-1deg); -webkit-transform: rotate(-1deg); transform: rotate(-1deg); }

#main #gallery_made div:nth-child(odd) { -ms-transform: rotate(2deg); -webkit-transform: rotate(2deg); transform: rotate(2deg); }

#main #gallery_made div:nth-child(3n+0) { -ms-transform: rotate(-3deg) !important; -webkit-transform: rotate(-3deg) !important; transform: rotate(-3deg) !important; }

#main #gallery_made .middle { position: absolute; top: 70px; left: 0; width: 100%; text-align: center; color: #FFFFFF; }

#main #gallery_made .na_rajce { background: #111111 url(http://www.rajce.idnes.cz/img/modern/logo-white-big.svg?v=107); background-repeat: no-repeat; background-position: 10px 75px; background-size: contain; }



/* SONG DETAIL */

#pisnicka .noty { width: 100%; margin-bottom: 50px; }

#pisnicka .sloka:first-of-type { display: none !important; }

#pisnicka .sloka { display: inline-block; margin: 0 0 30px 0; width: 50%; text-align: center; }





#footer { clear: both; font-size: 14px; display: block; position: absolute; right: 0; margin-bottom: 10px; padding: 15px 10px 15px 20px; border-radius: 3px 0 0 3px; color: #ddd; }

.facebook_link:after { content: ' '; display: block; float: right; background: url('https://xrosecky.cz/img/me.png')right center no-repeat; background-size: contain; margin-left: 5px; width: 20px; height: 20px; border-radius: 20px; }

.facebook_link { color: #ddd; }